# OnMeInviteException A +I mode has been set on the local user
Parameters
    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = mask
Window
Channels window
Description
Someone has set mode +I on a channel with a target mask that matches the local user mask
See also
onmeinviteexceptionremove

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011